<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc670aadb0ad8ae2697e7e06282cd8be">
  <dict>
    <!--2020-03-28 10:53:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
